AF: Afganistāna
AL: Albānija
DZ: Alžīrija
US: 'Amerikas Savienotās Valstis'
AD: Andora
AI: Angilja
AO: Angola
AQ: Antarktika
AG: 'Antigva un Barbuda'
GB: 'Apvienotā Karaliste'
AE: 'Apvienotie Arābu Emirāti'
AR: Argentīna
AM: Armēnija
AW: Aruba
UM: 'ASV Mazās Aizjūras salas'
AS: 'ASV Samoa'
VI: 'ASV Virdžīnas'
AU: Austrālija
AT: Austrija
TL: Austrumtimora
AZ: Azerbaidžāna
BS: 'Bahamu salas'
BH: Bahreina
BY: Baltkrievija
BD: Bangladeša
BB: Barbadosa
BZ: Beliza
BE: Beļģija
BJ: Benina
BM: 'Bermudu salas'
BO: Bolīvija
BA: 'Bosnija un Hercegovina'
BW: Botsvāna
BR: Brazīlija
VG: 'Britu Virdžīnas'
BN: Bruneja
BG: Bulgārija
BF: Burkinafaso
BI: Burundija
BT: Butāna
BV: 'Buvē sala'
CF: 'Centrālāfrikas Republika'
TD: Čada
CZ: Čehija
CL: Čīle
DK: Dānija
ZA: 'Dienvidāfrikas Republika'
GS: 'Dienviddžordžija un Dienvidsendviču salas'
KR: Dienvidkoreja
SS: Dienvidsudāna
DM: Dominika
DO: Dominikāna
JE: Džērsija
DJ: Džibutija
EG: Ēģipte
EC: Ekvadora
GQ: 'Ekvatoriālā Gvineja'
ER: Eritreja
ET: Etiopija
FO: 'Fēru salas'
FJ: Fidži
PH: Filipīnas
FK: 'Folklenda salas'
FR: Francija
TF: 'Francijas Dienvidjūru teritorija'
GF: 'Francijas Gviāna'
PF: 'Francijas Polinēzija'
GA: Gabona
GY: Gajāna
GM: Gambija
GH: Gana
GG: Gērnsija
GI: Gibraltārs
GD: Grenāda
GL: Grenlande
GR: Grieķija
GE: Gruzija
GU: Guama
GP: Gvadelupa
GT: Gvatemala
GN: Gvineja
GW: Gvineja-Bisava
HT: Haiti
HM: 'Hērda sala un Makdonalda salas'
HN: Hondurasa
HR: Horvātija
EE: Igaunija
IN: Indija
IO: 'Indijas okeāna Britu teritorija'
ID: Indonēzija
IQ: Irāka
IR: Irāna
IE: Īrija
IS: Islande
IT: Itālija
IL: Izraēla
JM: Jamaika
JP: Japāna
NC: Jaunkaledonija
NZ: Jaunzēlande
YE: Jemena
JO: Jordānija
CV: Kaboverde
KY: 'Kaimanu salas'
KH: Kambodža
CM: Kamerūna
CA: Kanāda
QA: Katara
KZ: Kazahstāna
KE: Kenija
CY: Kipra
CW: Kirasao
KG: Kirgizstāna
KI: Kiribati
CC: 'Kokosu (Kīlinga) salas'
CO: Kolumbija
KM: 'Komoru salas'
CG: 'Kongo (Brazavila)'
CD: 'Kongo (Kinšasa)'
CR: Kostarika
CI: Kotdivuāra
RU: Krievija
CU: Kuba
CK: 'Kuka salas'
KW: Kuveita
CN: Ķīna
HK: 'Ķīnas īpašās pārvaldes apgabals Honkonga'
MO: 'ĶTR īpašais administratīvais reģions Makao'
LA: Laosa
LV: Latvija
LS: Lesoto
LB: Libāna
LR: Libērija
LY: Lībija
LT: Lietuva
LI: Lihtenšteina
LU: Luksemburga
MG: Madagaskara
YT: Majota
MY: Malaizija
MW: Malāvija
MV: Maldīvija
ML: Mali
MT: Malta
MA: Maroka
MH: 'Māršala salas'
MQ: Martinika
MU: Maurīcija
MR: Mauritānija
MX: Meksika
ME: Melnkalne
IM: Mena
FM: Mikronēzija
MM: 'Mjanma (Birma)'
MD: Moldova
MC: Monako
MN: Mongolija
MS: Montserrata
MZ: Mozambika
NA: Namībija
NR: Nauru
NP: Nepāla
NL: Nīderlande
BQ: 'Nīderlandes Karību salas'
NE: Nigēra
NG: Nigērija
NI: Nikaragva
NU: Niue
NF: 'Norfolkas sala'
'NO': Norvēģija
AX: 'Olandes salas'
OM: Omāna
PK: Pakistāna
PW: Palau
PS: Palestīna
PA: Panama
PG: Papua-Jaungvineja
PY: Paragvaja
PE: Peru
PN: 'Pitkērnas salas'
PL: Polija
PT: Portugāle
PR: Puertoriko
RE: Reinjona
EH: Rietumsahāra
RW: Ruanda
RO: Rumānija
SV: Salvadora
WS: Samoa
SM: Sanmarīno
ST: 'Santome un Prinsipi'
SA: 'Saūda Arābija'
SC: 'Seišelu salas'
BL: Senbartelmī
SN: Senegāla
MF: Senmartēna
PM: 'Senpjēra un Mikelona'
KN: 'Sentkitsa un Nevisa'
LC: Sentlūsija
VC: 'Sentvinsenta un Grenadīnas'
RS: Serbija
SG: Singapūra
SX: Sintmārtena
SY: Sīrija
SL: Sjerraleone
SK: Slovākija
SI: Slovēnija
SO: Somālija
FI: Somija
ES: Spānija
SD: Sudāna
SR: Surinama
SH: 'Sv.Helēnas sala'
SJ: 'Svalbāra un Jana Majena sala'
SZ: Svatini
LK: Šrilanka
CH: Šveice
TJ: Tadžikistāna
TW: Taivāna
TH: Taizeme
TZ: Tanzānija
TC: 'Tērksas un Kaikosas salas'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidāda un Tobāgo'
TN: Tunisija
TR: Turcija
TM: Turkmenistāna
TV: Tuvalu
UG: Uganda
UA: Ukraina
HU: Ungārija
UY: Urugvaja
UZ: Uzbekistāna
DE: Vācija
VU: Vanuatu
VA: Vatikāns
VE: Venecuēla
VN: Vjetnama
WF: 'Volisa un Futunas salas'
SB: 'Zālamana salas'
ZM: Zambija
KP: Ziemeļkoreja
MK: Ziemeļmaķedonija
MP: 'Ziemeļu Marianas salas'
CX: 'Ziemsvētku sala'
ZW: Zimbabve
SE: Zviedrija
